Subject: [bug#66688]

From: Sharlatan Hellseher <[email-masked]>
Date: Thu, 21 Dec 2023 13:27:43 +0000

Hi Guix,

A gentle ping on this issue, please let me know if I need to adjust or improve
patches.

Thanks,
Oleg

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.